/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.coworkers-block .heading {
  text-align: center;
  margin: 0 0 5.7rem;
}
.coworkers-block .coworkers-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8rem 2.4rem;
}
.coworkers-block .coworker-item {
  padding: 2.6rem 1.6rem;
}
.coworkers-block .coworker-image {
  margin: 0 0 2.4rem;
}
.coworkers-block .coworker-image img {
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 3.2rem;
}
.coworkers-block .coworker-name {
  margin: 0 0 0.8rem;
}
.coworkers-block .coworker-email {
  color: #3C3C3C;
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 2.3rem 0 0;
  transition: color 0.2s ease-in-out;
}
.coworkers-block .coworker-email:hover {
  color: #13571F;
}
.coworkers-block .coworker-email:hover span:before {
  background-color: #13571F;
}
.coworkers-block .coworker-email span {
  position: relative;
}
.coworkers-block .coworker-email span:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -0.1rem;
  width: 100%;
  height: 0.2rem;
  background-color: transparent;
  transition: background-color 0.2s ease-in-out;
}

@media (max-width: 1024px) {
  .coworkers-block .coworkers-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem 2.4rem;
  }
}
@media (max-width: 768px) {
  .coworkers-block .heading {
    margin: 0 0 4rem;
  }
  .coworkers-block .coworkers-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 4rem;
  }
  .coworkers-block .coworker-item {
    padding: 0;
    display: grid;
    grid-template-columns: 10.8rem auto;
    align-items: center;
    gap: 0 2.4rem;
  }
  .coworkers-block .coworker-image {
    margin: 0;
  }
  .coworkers-block .coworker-image img {
    border-radius: 2.4rem;
  }
  .coworkers-block .coworker-name {
    margin: 0 0 0.8rem;
  }
  .coworkers-block .coworker-email {
    margin-top: 0.8rem;
  }
}